[Operators] upgrade xmpp.net

Evgeny Khramtsov xramtsov at gmail.com
Fri Aug 22 22:08:23 UTC 2014


Fri, 22 Aug 2014 23:33:43 +0200
Skhaen <skhaen at libwalk.so> wrote:

> Ohai everybody!
> 
> We need an upgrade for xmpp.net: if a server is running with SSLv3 or
> without PFS, the score *must* be downgraded to B.
> 
> As you know, most of the people will not upgrade if they have A-.
> 
> Thx!
> 
> Skhaen
> 

WTF? There are still some SSLv3-only XMPP clients connected to my server
(jabber.ru). Why should I disable it? I don't want to lose those people.


More information about the Operators mailing list